.head-search {
    width: 507px;
    float: left;
    background-color: #fff;
    margin: 22px 0px 37px 3px;
}

.head-search.custom-logo-present {
    width: 339px;
    margin: 22px 3px 37px 3px;
}

.extra-height .head-search{
    margin: 37px 3px;
}

.submenu-search {
    width: 410px;
    float: left;
    margin-left: 300px;
    background-color: #fff;
}

.search-container-finder {
    width: 210px;
    margin: 10px 0px 30px 0px;
    float: left;
    background-color: #fff;
}

.search-container-refine {
    width: 172px;
    margin: 0px 7px;
    float: left;
    background-color: #fff;
}

.submenu-search {
    margin: 15px 90px;
}

/* Search General */
.search-main, .search-finder, .search-refine {
    -moz-box-shadow: -3px 3px 3px 0px #ccc;
    -webkit-box-shadow: -3px 3px 3px 0px #ccc;
    box-shadow: -3px 3px 3px 0px #ccc;
    margin: 0px auto;
    behavior: url(css/assets/PIE.htc); /*behavior url property is relative to source HTML*/
    border: 1px solid #eb1929;
}

.search-main {
    height: 30px;
}

.search-refine, .search-finder {
    height: 27px;
}

    /* Search Input */

    .search-main .search-keyword, .search-refine .search-keyword, .search-finder .search-keyword {
        float: left;
        font-family: 'lucida sans', 'trebuchet MS', 'Tahoma';
        border: 0px;
    }

    .search-refine .search-keyword, .search-finder .search-keyword {
        font-size: 14px;
        padding: 4px 4px;
    }

.search-main .search-keyword {
    width: 462px;
    height: 20px;
    font-size: 15px;
    padding: 5px 4px;
}

.custom-logo-present .search-main .search-keyword{
    width: 294px;
}

.searchbar-scrolling.search-main .search-keyword{
    width: 520px;
}

.search-finder .search-keyword {
    width: 168px;
}

.search-refine .search-keyword {
    width: 130px;
}

/* Search Button */
.search-main .search-button, .search-refine .search-button, .search-finder .search-button {
    overflow: visible;
    border: 0;
    padding: 0;
    cursor: pointer;
    float: right;
}

.search-finder .search-button {
    height: 28px;
    width: 32px;
    background-image: url('../../images/WBMCommon/search-button-small.jpg');
}

.search-main .search-button {
    height: 30px;
    width: 35px;
}

.search-refine .search-button {
    height: 28px;
    width: 32px;
    background-image: url('../../images/WBMCommon/search-button-small.jpg');
}

.autocomplete-completion-list-element {
    margin: 0px !important;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: default;
    overflow: auto;
    height: auto;
    text-align: left;
    list-style-type: none;
    padding-left: 1px;
    z-index: 9999;
    position: absolute;
}

.autocomplete-highlighted-list-item {
    background-color: #e4e4e4;
    color: #a92121;
    padding: 1px;
    cursor: pointer;
}

.autocomplete-list-item {
    background-color: window;
    color: windowtext;
    padding: 1px;
}

.searchbar-dropdown {
    color: #606060;
    background-color: white;
    border-style: solid;
    border-width: 1px;
    border-color: #D0D0D0;
    width: 408px;
    display: none;
}

.searchbar-dropdown-page-top {
    position: absolute;
    z-index: 299;
}

.searchbar-dropdown-scrolling {
    position: fixed;
    top: 40px;
    z-index: 303;
}

.searchbar-page-top {
    position: relative;
}

.searchbar-scrolling {
    position: fixed;
    top: 10px;
    z-index: 301;
}

.search-main.searchbar-scrolling {
    width: 563px;
}

.searchbar-backdrop {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: black;
    display: none;
}

.dropdown-item {
    line-height: 24px;
    padding-left: 8px;
    font-family: 'lucida sans', 'trebuchet MS', 'Tahoma';
    font-size: 15px;
}

.dropdown-item-category-text {
    color: #eb1929;
}

.dropdown-saved-user-search {
    color: #5293C6;
}

.dropdown-default-color {
    color: #606060;
}

.dropdown-remove-button {
    color: #E81D2A;
}

.dropdown-item-stylized-text {
    font-weight: 600;
}

.dropdown-item-highlighted {
    background-color: #e4e4e4;
    cursor: pointer;
}

.searchbar-backdrop-page-top {
    /*z-index: 297;*/
}

.searchbar-backdrop-scrolling {
    /*z-index: 301;*/
}
